﻿


.no-position{
	position:static;
	}

nav, a  {margin: 0; padding: 0;}
a {text-decoration: none!important;}
.toggleMenu {
    display:  none;
    color: red;
}
.toggleMenu div{
	width:15px!important;
	background: #fff;
	height:2px;
	margin:2px 0;
	float:none;
	}
.siteNav{
	width:100%;
	}
.nav {
    list-style: none;
     *zoom: 1;
	 text-transform:uppercase;
	 font-size:1em;
	 z-index:3000;
	 margin:0;
	 width:100%;
	 float:left;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 0 15px 16px 15px;
    color: #010101;
	font-weight:lighter;
	font-size:14px;
	bo
}

.nav > li{
	border-right:#6d6c71 solid 1px;
	border-left:#949494 solid 1px;
	
	}
	.nav > li:nth-child(2){
	border-left:none !important;
	}
	.nav > li:nth-child(7){
	border-right:none !important;
	}

.nav a.last{
	padding:0 0 16px 9px;
	}
	
.nav a:hover, .nav li.hover a{
	color:#010101;
	background-color:#fed700;
	}
.selected{
	color:#010101!important;
	/*background-color:#fed700;*/
	}
.nav li li a {
	padding:10px;
	}
	
.nav li {
    position: relative;
}
.nav li:last-child {
	margin:0;
	}
.nav > li {
    float: left;
}
.nav > li > .parent {
    background-image: url("../images/nav-arrow-down.png");
	background-position:100% 3px!important;
    background-repeat: no-repeat;
    background-position: right;
	padding-right:17px;
}

.nav > li:hover > .parent {
	background-image: url("../images/nav-arrow-down-over.png");
}

.nav > li > ul > li > .parent {
	background-image: url("../images/nav-arrow-right.png");
	background-position:98% 19px!important;
    background-repeat: no-repeat!important;
    background-position: right;
}
	
.nav > li > ul > li:hover > .parent, .nav > li > ul > li.hover > .parent{
	background-image: url("../images/nav-arrow-right-over.png");
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	top:37px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #2e1885;
    position: relative;
    z-index:3100;
    border-top: 1px solid #fee34d;
	width:300px;
}

.nav li li a:hover, .nav li li.hover a{
    display: block;
    background: #fee457;
    position: relative;
    z-index:3100;
    border-top: 1px solid #fee457;
	width:300px;
	color:#003366;
}

.nav li li.hover li a {
    background:#003366!important;
    z-index:3200;
    border-top: 1px solid #375b7f!important;
}
.nav li li.hover ul li a:hover{
    background:#ffc028!important;
    z-index:3200;
    border-top: 1px solid #375b7f!important;
}
.close-menu{
	width:0;
	height:0;
	visibility:hidden;
	overflow:hidden;
	}
	
.actives{
	color:#010101!important;
	background-color:#fed700;
	}	
	
	

	
	

	@media screen and (max-width: 767px) {
		
		.selected{
			color:#010101!important;
			background:#ffd801;
			}
		
		.close-menu{
			width:100%;
			height:auto;
			visibility:visible;
			overflow:visible;
			}
			
		.close-position{
			position:absolute;
			right:15px;
			width:35px;
			height:35px;
			float:left;
			}
			
		.toggleMenu {
			margin:8px 0;
			}
			
		.toggleMenu2 {
			margin: 0;
			position:absolute;
			right:15px;
			top:-40px;
			}
			
		.nav a.last{
			padding:10px 15px;
			}
			
		.active {
			display: block;
			}
		.nav {
			list-style: none;
			 *zoom: 1;
			 position:absolute;
			 top:0px;
			 left:-15px;
			 width:calc(100% + 15px)!important;
			 height:100%!important;
			 background: none;
			}
		.nav li{
			float:none;
			}
			
		.nav > li {
				float: none!important;
				border-bottom: 1px solid #69686d;
				background: #a6a5a0; /* Old browsers */
				background: -moz-linear-gradient(top,  #a6a5a0 0%, #686b70 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6a5a0), color-stop(100%,#686b70)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #a6a5a0 0%,#686b70 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #a6a5a0 0%,#686b70 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #a6a5a0 0%,#686b70 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #a6a5a0 0%,#686b70 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a5a0', endColorstr='#686b70',GradientType=0 ); /* IE6-9 */
				padding: 0 0 0 15px;
			}
		.nav > li > .parent {
				background-position: 95% 50%;
			}

		.nav a {
			color: #010101;
			font-weight: 100;
			padding: 10px 15px;
			}	


		.nav > li > .parent {
			background-image: url("../images/nav-arrow-down2.png");
			background-position:95% 15px!important;
			background-repeat: no-repeat!important;
			background-position: right;
			}

		.nav > li:hover > .parent {
			background-image: url("../images/nav-arrow-down2.png");
			}

		.nav > li.hover > .parent {
			background-image: url("../images/nav-arrow-down2.png");
			}

		.nav > li > ul > li > .parent {
			background-image: url("../images/nav-arrow-right.png");
			background-position:90% 13px!important;
			background-repeat: no-repeat!important;
			background-position: right;
			}
			
		.nav > li > ul > li:hover > .parent{
			background-image: url("../images/nav-arrow-right-over.png");
			}

		 .nav > li > ul > li.hover > .parent {
			background-image: url("../images/nav-arrow-down-over2.png");
			}

		.nav a:hover{
			color:#010101;
			background:#ffd801;
			}
			
		.nav li.hover a{
			color:#010101;
			background:#ffd801 ;
			}
		.nav li.hover a, .nav li.hover a:hover{
			border:none;
			}
		.nav li.hover a{
			border-bottom: 1px solid #feea7e!important;
			background:#fed700;
			color:#010101;
			}
			
		.nav li.hover  li a {
			color: #010101;
			font-weight: 100;
			padding: 10px 15px 10px 25px;
			width:100%!important;
			border-bottom: 1px solid #fee457!important;
			}

		.nav li.hover  li a:hover {
			color:#010101!important;
			}

		.nav li.hover  li.hover a{
			color:#003366!important;
			}
			
			
		.nav li.hover  li.hover li a{
			color:#010101!important;
			}
			

		.nav li  li.hover  li a{
			color: #010101!important;
			font-weight: 100;
			width:100%!important;
			border-bottom: 1px solid #fed36d!important;
			background: none repeat scroll 0 0 #ffc028 !important;
			border-top: none !important;
			z-index: 3200;
			}
		.nav li ul li.hover ul  li a:hover{
			border-top:none!important;
			color:#003366!important;
			}

		.nav li li a:hover, .nav li a:hover, .nav li.hover a, .nav li.hover a:hover{
			border-top: none!important;;
			}
		.nav li li.hover a:hover{
			border-top:none!important;
			}


		/*.nav li li .parent {
			background-image: url("../images/menu-arrow.jpg");
			background-repeat: no-repeat;
			background-position: 95% 50%;
			}
		.nav li li:hover .parent {
			background-image: url("../images/menu-arrow-over.jpg");
			background-repeat: no-repeat;
			background-position: 95% 50%;
			}*/
			
		.nav li li a , .nav li li a:hover{
			width:100%;
			}
			
		.nav ul {
			display: block;
			width: 100%;
			}
		.nav > li.hover > ul , .nav li li.hover ul {
			position: static;
			float:inherit!important;
			}

	}
	
	
	
	@media (max-width:442px){
	
		.nav {
			list-style: none;
			 *zoom: 1;
			 position:absolute;
			 left:-15px;
			 top:0px;
			 width:calc(100% + 30px)!important;
			 height:100%!important;
			 background: none;
			}
	
	
	}

